[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=F1379AD346285E6DC7EA26982ECFC7B1
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
